TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Not ( seq(elt-alg^boo) x ) -> seq()

### Description

<shortdoc> The pointwise logical not of the elements of x. </shortdoc>

### Examples

x_lst := [TRUE, FALSE]; Not(x_lst);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack